namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// Ghrs_Attachment(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrs)]
public class Ghrs_AttachmentController : BaseController<IGhrs_AttachmentServices, Ghrs_Attachment, Ghrs_AttachmentDto, InsertGhrs_AttachmentInput, EditGhrs_AttachmentInput>
{
    public Ghrs_AttachmentController(IGhrs_AttachmentServices service) : base(service)
    {
    }
}